local job_mult = {
  jewelry_store = 5,
  mallcrasher = 4,
  branchbank_cash = 3,
  branchbank_gold_prof = 3,
  branchbank_deposit = 3,
  branchbank_prof = 3,
  kosugi = 4,
  pal = 3,
  family = 7,
  welcome_to_the_jungle_wrapper_prof = 3,
}
local cost_id_mult = { 1.25, 1.5 }

Hooks:PostHook(NarrativeTweakData, "init", "CashTweaks_NTD_init", function(self, tweak_data)
  for job_id, job in pairs(self.jobs) do
    if job.contract_cost then
      for cost_id, cost in pairs(job.contract_cost) do
        local id_mult = cost_id_mult[cost_id-5] or 1
        local mult = job_mult[job_id] or 2
        self.jobs[job_id].contract_cost[cost_id] = math.round(cost * mult * id_mult)
      end
    end
  end
end)